/**
 * TYPOGRAPHY
 */

/* Utilities */

html, body { font-size: 15px; font-weight: 400; }

ul {
	list-style: none;
	padding-left: 0;
	margin-right: 30px;
}

body.dt_custom_body {
    color: #5f5f5f !important;
}

.m0 { margin: 0; }
.m1 { margin: 1em; }

.mt1 { margin-top: 1em; }
.mb1 { margin-bottom: 1em; }
.ml1 { margin-left: 1em; }
.mr1 { margin-right: 1em; }

.mt2 { margin-top: 2em; }
.mb2 { margin-bottom: 2em; }
.ml2 { margin-left: 2em; }
.mr2 { margin-right: 2em; }

.txt-center { text-align: center; }
.txt-white, .txt-white h1, .txt-white h2, .txt-white h3,
.txt-white h4, .txt-white p, .txt-white a { color: #ffffff !important; }

/* Images */

.bg-img { background-size: cover !important; background-repeat: no-repeat; }



/**
 * FORM ELEMENTS
 */

.btn-orange { border: none; padding: 10px 20px; background: #f58e03; color: #ffffff; }
.btn-orange:hover { background: #34495e; }

/* Placeholder */

::-webkit-input-placeholder {
	color: #ffffff;
}

:-moz-placeholder { /* Firefox 18- */
	color: #ffffff;
}

::-moz-placeholder {
	color: #ffffff;
}

:-ms-input-placeholder {
	color: #ffffff;
}

section#banner-section .banner-title h2 {
	font-weight: bold !important;
	color: #fff;
}

.ahs-list .shower-combos li {
	position: relative;
	padding-left: 4%;
}

.ahs-list .shower-combos li:before {
	position: absolute;
  content: "\e06c";
  font-family: Flaticon;
  left: 0px;
  top: -1px;
  color: #27AE60;
  font-weight: bold;
}

/**
 * NAVIGATION
 */

@media(min-width: 991px) {
	/*.reveal.alt #dt-menu.dt-menu-middle > ul { margin-top: -35px; }*/
}

/**
 * PAGE ELEMENTS
 */

/* Contact Page */

.dt-iconboxes span a:hover { display: block; color: #ffffff; }

/* Footer Page */

.inv-links a { color: #ffffff; }
.inv-links a:hover { color: #1F3A93; }

/* Home Page */

.wpb_wrapper .wpb_content_element .wpb_tabs_nav li.ui-tabs-active a { color: #1F3A93; }
.wpb_content_element .wpb_tabs_nav li:hover,
.wpb_content_element .wpb_tabs_nav li.ui-tabs-active,
.wpb_wrapper .wpb_content_element .wpb_tabs_nav li.ui-tabs-active { box-shadow: inset 0 -5px 0 #1F3A93; }

/* Home Slider */
span.wpb_btn-large.wpb_btn-large2x { padding: 15px 30px !important; }

/* get in touch */
.get-in-touch .dt-iconboxes.layout-7 i{
	font-size: 47px !important;
	line-height: 0 !important;
}

/* header style */
#menu-item-1000600 {
	top:17px;
}

.alt #dt-menu.dt-menu-middle > ul {
	margin-top: -50px;
}

#head-page.adminbar-not-here.hastopbar.reveal.solid.alt {
  top: 0 !important;
}

#head-page.adminbar-not-here.hastopbar.reveal.solid {
  top: -20px !important;
}

.home #head-page.reveal {
	background-color: #fff !important;
}

#mobile-size-header {
	display: none;
}

/* get a free quote */
.wpcf7-form-control-wrap input[type="text"], .wpcf7-form-control-wrap input[type="tel"], .wpcf7-form-control-wrap input[type="email"],
textarea {
	border: 2px solid rgba(221, 213, 213, 0.71);
  border-radius: 3px;
}

input.wpcf7-submit[type="submit"], form.wpcf7-form .wpcf7-form-control-wrap .select-target.select-theme-default,
.dt-contact-form.on-dark input[type="submit"] {
	background-color: #40d47e;
  border-radius: 3px;
  border-bottom: 4px solid #41AB6E;
}

@media(max-width: 1280px){
	.alt #dt-menu.dt-menu-middle > ul{
		margin-top: -25px;
	}

	#dt-menu.dt-menu-middle > ul {
    top: 14px;
	}
}

@media(max-width: 1200px){
	#dt-menu ul li a {
		padding:10px !important;
	}
	#dt-menu > ul > li {
		line-height: 4.5em;
	}
}

@media(max-width: 985px){
	.wpb_revslider_element {
    display: none;
	}
	#dt-menu ul li a {
		padding:5px !important;
	}
	#dt-menu > ul > li {
		line-height: 4em;
	}
	.alt #dt-menu.dt-menu-middle > ul {
		margin-top: 0px;
	}

	#head-page.adminbar-not-here.hastopbar.reveal.solid {
		top: 0px !important;
	}

	#dt-menu .toggle-sub {
    margin-top: -2.2em;
	}

	.vc_custom_1414474182510 {
		display: none;
	}

	#mobile-size-header {
		display: block;
		padding-top: 100px;
	}
}

/* well style */
#head-page.reveal.alt {
	background-color: #fff;
}

@media(max-width: 1200px){
	.info-box .dt-iconboxes.layout-7 .text-box h3 {
		font-size: 17px !important;
	}

	#banner-section .banner-title h2 {
		font-size: 23px !important;
	}

	.dt-section-head.size-large .section-main-title {
		font-size: 19px !important;
    font-weight: bold;
	}
}

@media(max-width: 1000px){
	.section-hilite .dt-container {
		width:100%;
	}
	#banner-section .row {
    top: 62%;
	}
}


@media(max-width: 768px){
	.shower-combos li {
		width: 100% !important;
		margin-bottom: 5px !important;
    padding-left: 7% !important;
	}
	.vc_custom_1454624596623 {
    margin-bottom: 70px !important;
	}
	.vc_custom_1436094402389.vc_custom_1436094402389.vc_custom_1436094402389 {
		padding-bottom: 0 !important;
	}
	.contact-detail {
		display: none !important;
	}

	.vc_custom_1436085836247 {
		padding-top: 20px !important;
	}
	.vc_custom_1414473076384.vc_custom_1414473076384 {
		padding-left: 0 !important;
	}

	.info-box .column_container {
		display: inline-block;
		margin: 0;
		padding: 0;
	}

	.vc_custom_1436082181830 .column_container {
		text-align: center;
	}

	.vc_custom_1436082181830 .column_container .wpb_wrapper p,
	.vc_custom_1436082181830 .column_container .wpb_wrapper h3 {
		text-align: center !important;
	}

	.section-hilite .dt-iconboxes.layout-7 .text-box h4 {
		display: none;
	}

	.vc_custom_1414473085682.vc_custom_1414473085682.vc_custom_1414473085682 {
     padding-left: 0px !important;
	}

	.section-hilite .dt-iconboxes.layout-7 i {
    font-size: 2em;
	}

	.section-hilite .dt-iconboxes.layout-7 .text-box {
    margin-left: 40px;
	}

	.section-hilite .dt-iconboxes.layout-7 .text-box h3 {
    font-size: 18px;
	}

	.dt-iconboxes.layout-7 {
		left: 30%;
		margin-bottom: 5%;
	}

	.partner-section .wpb_column {
		display: inline-block;
	}

	.about-btn {
		display: none !important;
	}

	.footer-page-copyright .col-sm-4{
		display: none;
	}

	.get-in-touch{
		padding:0;
		margin:0;
	}

	.get-in-touch .module_dt_iconboxes{
		margin-top: 5%;
	}

	.get-in-touch .module_dt_iconboxes .dt-iconboxes {
		left: 0;
	}

	.vc_custom_1436082181830 .section-main-title{
		width: 100%;
		text-align: center;
	}

	.vc_custom_1441842557508 {
		background: #338957 !important;
    border-radius: 10px !important;
	}

	.about-us-menu #sectionBox24206119 {
		margin-top:10px;
		margin-bottom:10px;
	}

	.vc_custom_1453412731244 {
    padding-bottom: 0px;
	}

	.vc_custom_1453412661512 {
		margin-bottom: 0 !important;
		padding-bottom: 0 !important;
	}

	.dt-iconboxes.layout-7 {
		left:5%;
	}

	.txt-right {
		width: 100%;
		text-align: center !important;
	}

	.vc_custom_1453413404450{
		margin-bottom: 10px;
	}

	.vc_custom_1414393984136 {
		display: none;
	}

	.status-publish .vc_custom_detheme3 {
		margin-bottom: 0 !important;
	}

	.status-publish .vc_custom_detheme3 .dt-iconboxes h4 {
		font-size: 17px;
	}

	.vc_custom_1437950905102,
	.vc_custom_1437950850935,
	.vc_custom_1415091347467,
	.vc_custom_1439264881112,
	.vc_custom_1439265233675 {
		padding: 0 !important;
		margin:0 !important;
	}

	.vc_custom_1415091347467 {
		padding-top: 60px !important;
	}

	.vc_custom_1439264500062,
	.vc_custom_1439264515930,
	.vc_custom_1439264529062,
	.vc_custom_1439264861417,
	.vc_custom_1439255223729,
	.vc_custom_1439255213463,
	.vc_custom_1439255312894,
	.vc_custom_1439255320321,
	.vc_custom_1439255327718 {
		margin-bottom: 0 !important;
	}

	.vc_custom_1439264840165,
	.vc_custom_1436414258291,
	.vc_custom_1436414258291 {
		padding-left: 0 !important;
		padding-right: 0 !important;
		padding-top: 50px !important;
	}

	.vc_custom_1439265242624,
	.vc_custom_1439255282003 {
		margin-bottom: 10px;
	}

	.vc_custom_1453418533558 {
		display: none !important;
	}

	.vc_custom_1436094148220 .vc_col-sm-8 {
		margin-bottom: 40px !important;
	}

	.vc_custom_1436094148220{
		padding-top: 35px !important;
	}

	.vc_custom_1439264876130 {
		margin-top: 40px !important;
		margin-bottom: 40px !important;
	}
	.brochures-links.brochures-links.brochures-links {
    margin-bottom: 45px !important;
	}

	.vc_custom_1436414258291 {
    margin-bottom: 25px !important;
	}

	.vc_custom_1439265214290 {
		padding-top: 40px !important;
		padding-bottom: 35px !important;
	}

	.vc_custom_1436414258290 {
    margin-bottom: 40px !important;
	}

	.vc_custom_1439265521346 {
    margin-top: 20px !important;
	}

	.vc_custom_1454626740564 {
		margin-bottom: 0 !important;
		padding-bottom: 0 !important;
	}

	.vc_custom_1439265585273 {
		margin-top: 20px !important;
		padding-bottom: 0px !important;
	}

	.content .post-article {
    padding: 60px 0 30px !important;
	}

	.vc_custom_1439265081072 {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}

	.vc_custom_1439255169984,
	.vc_custom_1439265242624,
	.vc_custom_1439255282003 {
		margin-bottom: 0 !important;
	}
}

@media(max-width: 650px){
	.vc_custom_1436085836247 {
		padding-top: 30px !important;
	}

	.vc_custom_1414473092758.vc_custom_1414473092758 {
		padding-left: 0 !important;
	}

	.info-box .column_container {
		display: block !important;
	}

}

@media(max-width: 440px){
		.vc_custom_1436414258291 {
			margin-top: 25px !important;
		}
		.vc_custom_1456796411764,
		.vc_custom_1456796321898 {
			margin-top: 0px !important;
		}
	 .wpb_gallery_slides {
		 display: none !important;
	 }
   .home .vc_custom_1454541348823  {
	   margin-top: 65px !important;
	 }
	 .vc_custom_1414474182510 {
		 display: none;
	 }

	 .vc_custom_1436085836247 {
    margin-top: 34px !important;
    padding-top: 35px !important;
	}

	.dt-iconboxes.layout-7 {
    left: 24%;
    margin-bottom: 5%;
	}

	#rev_slider_4_2_wrapper {
		display: none;
	}

	.about-btn {
    margin-bottom: 20px !important;
	}

	.vc_custom_1436085836247,
	.vc_custom_1439265521346,
	.vc_custom_1439265585273,
	.vc_custom_1436407854044 {
		margin-top: 0px !important;
	}

	.wpb_row,
	.vc_custom_1415091347467 {
		padding: 20px !important;
	}

	.vc_custom_1439264529062,
	.vc_custom_1439264500062 {
		margin-bottom: 0 !important;
	}

	.vc_custom_1415091347467,
	.content .post-article {
		padding:0 !important;
	}

	.vc_custom_1415091347467 {
		margin-top: 60px;
	}

	.vc_custom_1415348480278,
	.vc_custom_1453411779013,
	.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
		margin-bottom: 0 !important;
	}

	.vc_custom_1436082181830 .vc_custom_detheme7 .column_container:last-child {
		display: none;
	}

	.vc_custom_1436414258291 {
		margin-top: 40px;
	}

	.get-in-touch .vc_col-sm-4 {
    margin-top: 30px;
	}

	.home .vc_custom_detheme24,
	.vc_custom_1415592821459 {
		display: none !important;
	}

	.vc_custom_1436085836247,
	.vc_custom_1414473053256,
	.vc_custom_1439264500062,
	.vc_custom_1439264515930,
	.vc_custom_1439264529062 {
		padding:0 !important;
	}

	.vc_custom_1414473076384 {
		margin-top: 20px !important;
	}

	.vc_custom_1436094148220 {
		padding-top: 0 !important;
    padding-bottom: 45px !important;
	}

	.vc_custom_1436094362532 .dt-section-head.left {
		margin-bottom: 0 !important;
	}

	.vc_custom_1436094362532 .vc_custom_detheme32 {
		padding-bottom: 60px !important;
	}

	.wpb_content_element {
		margin-bottom: 30px !important;
	}

	.vc_custom_1415348480278 {
		padding-bottom: 0 !important;
	}

	.vc_custom_1415092622611 .vc_col-sm-12 {
		margin-top: 23% !important;
	}

	.vc_custom_1436413732484,
	.vc_custom_1439264861417,
	.vc_custom_1439265111124 {
		margin-top: 6% !important;
	}

	.vc_custom_1439264876130 {
		margin-top: 0 !important;
		padding: 0 !important;
	}

	.vc_custom_1436414258291{
		margin-top: 0 !important;
	}

	.vc_custom_1436414258291 {
		margin-top: 60px !important;
		padding: 0 !important;
	}

	.vc_custom_1439265214290 {
		padding: 0 !Important;
		padding-top: 44px !Important;
	}

	.vc_custom_1439265214290 .vc_col-sm-12 {
		padding:0 !important;
	}

	.vc_custom_1439254901743,
	.vc_custom_1439265585273 {
		padding-top: 45px !important;
	}

	.vc_custom_1453411779013{
		padding-left: 0 !important;
    padding-right: 0 !important;
	}

	.vc_custom_1454541821230 {
		display: none;
	}

	.vc_custom_1454624596623 {
		display: none !important;
	}

	#mobile-size-header {
    padding-top: 34% !important;
	}

	.vc_custom_1436094362532 .vc_custom_detheme32 {
    padding-bottom: 100px !important;
	}

	.vc_custom_1436414258291 {
		margin-top: 25px !important;
	}

	.vc_custom_1436414258291 {
		margin-top: 80px !important;
	}

.dt-iconboxes span {
    text-align: center;
    font-size: 20px;
    color: #ffffff !important;
    color: #666666;
    border: 0px solid #aaaaaa !important;
    width: 99px;
    height: 30px !important;
    line-height: 30px !important;
    display: inline-block;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    background-clip: padding-box;
    position: relative;
    margin-bottom: 30px;
    background-color: transparent;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    -ms-transition: all 0.4s;
    transition: all 0.4s;
}
}
